<?php

use yii\db\Schema;
use yii\db\Migration;

class m151231_095117_alter__table__account_state__add__column__collection_money extends Migration
{
    public function up()
    {
    	$this->addColumn("account_state", "collection_money",  "int");
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
